
Grupo VI - Feature #2294

Feature # 2292 (New): Documentación del Proyecto

Presentación avance 1

12/04/2022 06:19 PM - fabian flores

Status: New Start date: 09/13/2022

Priority: Normal Due date: 09/27/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/04/2022 06:19 PM - fabian flores

- % Done changed from 0 to 100

#2 - 12/04/2022 06:53 PM - fabian flores

- Due date changed from 12/27/2022 to 09/27/2022
